---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:06:57Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0a7c5543-4071-470e-a4db-5850acc40c62"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.TestPorts.LANL2asp-b07c265526573250e693d430413bc07f9245d81c"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.TestPorts.LANL2asp-b07c265526573250e693d430413bc07f9245d81c"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.TestPorts.LANL2asp"
  summary: "NONE"
  versionInfo: "b07c265526573250e693d430413bc07f9245d81c"
